.page-head img {
    object-fit: cover;
    width: 60vw;
    position: absolute;
    top: 0;
    height: 25rem;
    z-index: 2;
    border-radius: 0 99rem 99rem 0;
    object-position: 100% 20%;
}

.page-title {
    color: white;
    background: #24373A;
    padding: 2rem;
    width: 60vw;
    left: 40vw;
    position: relative;
    margin-top: 5rem;
    padding-left: 20rem;
    height: 26rem;
    display: flex;
    align-items: flex-end;
    margin-bottom: 7.5rem;
}

.page-title h1 {
    color: white;
    line-height: 4rem;
}

.page-content {
    max-width: 60rem;
    margin: 0 auto;
    margin-bottom: 4rem;
}

.img-margin {
    margin-top: 3rem;
    margin-bottom: 1rem;
}

div.pattern-overlay {
    margin-left: 0rem;
    border-radius: 0;
    margin-top: -10rem;
    height: 13rem;
    width: 45vw;
    z-index: -1;
    background-size: 25rem;
    background-position: 0;
    position: absolute;
    right: 15rem;
}

.page-head.no-image .page-title {
    z-index: 2;
    height: min-content;
    margin-top: 17rem;
    padding: 2rem;
    padding-top: 4rem;
    padding-right: 15rem;
    width: 70vw;
    left: 30vw;
}

.page-head.no-image div.pattern-overlay {
    margin-top: 6rem;
    width: 68vw;
    top: 0;
}

@media screen and (max-width: 1000px) {
    .page-content {
        padding: 0 2rem;
    }

    .page-title {
        height: fit-content;
        padding: 14rem 2rem 2rem 2rem;
        width: 100vw;
        left: 0;
    }

    .page-title h1 {
        line-height: 3.25rem;
    }

    .page-head.no-image .page-title {
        width: 95vw;
        left: 5vw;
    }

    .page-head img {
        height: 17rem;
        width: 70vw;
    }

    .page-head div.pattern-overlay {
        right: 0;
        background-size: 160px;
        width: 55vw;
        z-index: -1;
    }

    .page-head.no-image div.pattern-overlay {
        margin-top: 10rem;
        margin-left: -2rem;
        right: 0;
        top: -70px;
    }

    .page-head.no-image .page-title {
        margin-top: 11rem;
    }
}